<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>30885</id>
  <defaultcontrol>7</defaultcontrol>
  <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons]</allowoverlay>
  <define>#header.label:Global Search</define>
  <define>#header.image:music_logo.png</define>
  <controls>
  <import>common.backgroundcolour.xml</import>
    <import>common.window.musicsearch.xml</import>
    <import>common.time.xml</import>
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>2</defaultcontrol>
      <onexit>50</onexit>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>568</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
      <control>
        <type>image</type>
        <posX>425</posX>
        <posY>57</posY>
        <width>429</width>
        <height>606</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(50)</visible>
      </control>
      <control>
        <description>group element</description>
          <type>group</type>
          <posX>470</posX>
          <posY>185</posY>
      <layout>StackLayout</layout>
      <control>
        <description>Searchphrase to use</description>
        <type>button</type>
        <id>2</id>
        <label>Searchphrase</label>
		<onup>9</onup>
		<ondown>7</ondown>
		<onleft>50</onleft>
        <onright>50</onright>
      </control>
      <control>
        <description>Last searches</description>
        <type>button</type>
        <id>7</id>
        <label>Search history</label>
		<onup>2</onup>
		<ondown>6</ondown>
		<onleft>50</onleft>
        <onright>50</onright>
      </control>
      <control>
        <type>image</type>
        <description>Divider image</description>
        <id>999</id>
        <texture>hbar1.png</texture>
        <keepaspectratio>yes</keepaspectratio>
      </control>
      <control>
        <description>Search fields (Song, Album, Artist, etc.)</description>
        <type>button</type>
        <id>6</id>
        <label>Search fields</label>
		<ondown>3</ondown>
		<onup>7</onup>
		<onleft>50</onleft>
        <onright>50</onright>
      </control>
      <control>
        <description>Case sensitivity</description>
        <type>togglebutton</type>
        <id>3</id>
        <label>Case sensitive</label>
        <textYOff>10</textYOff>
    	<textXOff>105</textXOff>
		<ondown>5</ondown>
		<onup>6</onup>
		<onleft>50</onleft>
        <onright>50</onright>
      </control>
      <control>
        <description>Searchtype (start, contain, end)</description>
        <type>selectbutton</type>
        <id>5</id>
        <label>Searchtype</label>
		<ondown>8</ondown>
		<onup>3</onup>
		<textYOff>10</textYOff>
    	<textXOff>105</textXOff>
    	<textXOff2>119</textXOff2>
        <textYOff2>10</textYOff2>
	    <subitems>
	      <subitem>Equals</subitem>
	      <subitem>Starts with</subitem>
		  <subitem>Contains</subitem>
	      <subitem>Ends with</subitem>
	    </subitems>
        <selected>2</selected>
      </control>
      <control>
        <description>Jump to (my) music</description>
        <type>button</type>
        <id>8</id>
        <label>Playlist</label>
		<onup>5</onup>
		<ondown>9</ondown>
		<onleft>50</onleft>
        <onright>50</onright>
      </control>
      <control>
        <description>Jump to playing now</description>
        <type>button</type>
        <id>9</id>
        <label>4540</label>
		<onup>8</onup>
		<ondown>2</ondown>
		<onleft>50</onleft>
        <onright>50</onright>
      </control>
      </control>
    </control>
    <import>common.facade.music.xml</import>
  </controls>
</window>